Home Guias e FAQ

Quais os requisitos de sistema da .NET Framework?

Quando instala a aplicação do do Bix, ser-lhe-á pedido para instalar a .NET framework, se ainda não tiver sido instalada no seu computador.

Estes são os requisitos do sistema para a Microsoft .NET Framework 4 (Instalador Autónomo):

Sistemas Operativos Suportados:
Windows XP SP3
Windows Server 2003 SP2
Windows Vista SP1 ou superior
Windows Server 2008 (não suportado no Server Core Role)
Windows 7
Windows 8
Windows Server 2008 R2 (não suportado no Server Core Role)
Windows 7 SP1
Windows Server 2008 R2 SP1
Arquitecturas Suportadas:
x86
x64
ia64 (algumas funcionalidades não são suportadas no ia64, por exemplo WPF)

Consulte as páginas da Microsoft para requisitos actualizados da .NET framework:
Requisitos don sistema da Microsoft para a .NET framework